package com.pqs9000.service.responsibility;

import com.pqs9000.pojo.responsibility.UserExcelData;

import java.util.List;

/**
 * @author hongawen
 * @Date: 2019/4/22 10:04
 */
public interface IUserExcelDataService {
    //获取用采数据列表
    List<UserExcelData> getUserExcelDataList();

    //根据索引删除用采的数据记录
    void deleteExcelDataByIndex(String userDataIndex);
}
